<head>
    <% include ../partials/head %>
</head>

    <body>
        <header>
        <% include ../partials/header %>
        </header>
        <main>
            <main>
                <section id="topcontainer">
                    <article id="imgtopcontainer">
                        <img src="contact.jpg" alt="une image de hugues capet">
                    </article>
                    <article id="texttopcontainer">
                        <h2>Rejoignez notre communauté !</h2>
                        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
                    </article>
                </section>
             <section  id="formulaire">
                    <h2>Complétez le formulaire ci-dessous pour nous rejoindre.</h2>
                        <form method="post">
                                <article>
                                    <label for="name">Nom :</label>
                                    <input type="text" id="name" name="user_name"placeholder="Votre nom">
                                </article>
                                <article>
                                    <label for="prenom">Prénom:</label>
                                    <input type="text" id="prenom" name="user_prenom"placeholder="Votre prénom">
                                </article>
                                <article>
                                    <label for="date">Date de naissance :</label>
                                    <input type="date" id="date" name="user_date"placeholder="Votre date de naissance">
                                </article>
                                <article>
                                    <label for="adresse">Adresse :</label>
                                    <input type="text" id="adresse" name="user_adresse"placeholder="Votre adresse">
                                </article>
                                <article>
                                    <label for="name">Code Postal :</label>
                                    <input type="text" id="codepostal" name="user_codepostal"placeholder="Votre code postal">
                                </article>
                                <article>
                                    <label for="mail">E-mail :</label>
                                    <input type="email" id="mail" name="user_mail"placeholder="exemple: blabla@lol.com">
                                </article>
                                <article>
                                    <label for="msg">Téléphone (fixe ou mobile) :</label>
                                    <input type="tel" id="tel" name="user_tel"placeholder="Votre numéro de téléphone">
                                </article>
                                <article>
                                    <input TYPE="submit" NAME="nom" VALUE=" Envoyer votre formulaire ">
                                </article>
                        </form>

                </section> 
        </main>
        <footer>
            <% include ../partials/footer %>


        </footer>


        <script src="formulaire.js" type="text/javascript"></script>
    </body>

</html>